<?php

/**
 * @file
 *
 */

function incubator_social_views_pre_view(&$view, &$display_id, &$args) {
  if ($text = variable_get("incubator_social_views_descriptions_{$view->name}", '')) {
    $view->description = $text;
  }
}
